System and configuration requirements

In addition to any requirements in the release notes, the following are requirements to install and run the MSMQ Adapters:

The system executing maps must be a member of a configured MSMQ enterprise. The workstation upon which the MSMQ Adapters are installed must be an Intel or Intel-compatible platform using a supported Microsoft Windows operating system. See the system requirements.